<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Mental_health on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/tags/mental_health/</link>
    <description>Recent content in Mental_health on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 18 Apr 2023 19:49:41 +0200</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/tags/mental_health/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;Legal name changed&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/04/18/legal-name-changed/</link>
      <pubDate>Tue, 18 Apr 2023 19:49:41 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/04/18/legal-name-changed/</guid>
      <description>&lt;p&gt;&#xA;I GOT MY LEGAL NAME CHANGED!!!&#xA;HYPE!!!!&lt;/p&gt;&#xA;&lt;p&gt;&#xA;It is now Nor Pingu Führ, and it feels good.&#xA;The Pingu is the nickname I have used for multiple years now, and it is deeply related to me.&#xA;So it feels great to have as a middle name.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
